رفتن به مطلب

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • 0
sadeghkiyani

نصب برنامه روی اندرویدq

سوال

sadeghkiyani    98

سلام خدمت دوستان.

برای اینکه نسخه اندروید را در منیفست بیسیک 4 اندروید تعیین کنیم در بخش زیر در منیفست عدد api را به api که میخواهیم بالا یا پایین میبردیم

<uses-sdk android:minSdkVersion="2" android:targetSdkVersion="28"/>

در کد بالا تا api28 برنامه قابل نصبه

سوالی که دارم اینه که اگه بخواهیم بالاتر از 28 مثل اندروید q قرار بدهیم چه عددی را باید بگذارم؟!

باتشکر

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

2 پاسخ به این سوال تا کنون داده شده است

پست های پیشنهاد شده

در ۱ ساعت قبل، sadeghkiyani گفته است :

سلام خدمت دوستان.

برای اینکه نسخه اندروید را در منیفست بیسیک 4 اندروید تعیین کنیم در بخش زیر در منیفست عدد api را به api که میخواهیم بالا یا پایین میبردیم

<uses-sdk android:minSdkVersion="2" android:targetSdkVersion="28"/>

در کد بالا تا api28 برنامه قابل نصبه

سوالی که دارم اینه که اگه بخواهیم بالاتر از 28 مثل اندروید q قرار بدهیم چه عددی را باید بگذارم؟!

باتشکر

سلام خدمت شما. عزیز android:targetSdkVersion ربطی به اینکه روی چه نسخه ای نصب شه یا نشه نداره. فقط رفتار سیستم عامل با برنامتونو مشخص میکنه. شما این عددو هرچی بزاری رو همه اندرویدا نصب میشه فقط رفتار فرق میکنه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

و در ادامه پاسخ جناب مهندس اگر میخواین تعیین کنید که تا روی چه نسخه ای نصب بشه باید از متد زیر استفاده کنید:

android:maxSdkVersion="26"

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
مهمان
این موضوع برای عدم ارسال قفل گردیده است.

×
×
  • جدید...